<?php
class Detail_Label_Title extends netsControl {
	public function Detail_Label_Title(){
		$this->netsControl();
	}
	public function Control($pColumn){
		$tmpControl=$pColumn['stcotName'].'Txt'.$pColumn['NameExtend'];
?>
<!-- #<?php echo ($tmpControl); ?> -->
<div id="<?php echo ($tmpControl); ?>PanelBox" class="AppPlatform_4_0">
<!--S.<?php echo ($tmpControl); ?>-->
<span id="<?php echo ($tmpControl); ?>_Label"><?php echo ($pColumn['stcoctUiName']); ?>：</span><?php echo ($pColumn['Value']); ?>
<!--sendRequest--><!--E.<?php echo ($tmpControl); ?>--></div>
<?php
	}
}
?>